body {
font-family:Verdana;
background-color:#fff;
color:#444;
text-decoration:none;
word-spacing:normal;
letter-spacing:0;
line-height:1.35em;
font-size:.85em;
text-align:left;
background:transparent url(https://s1.gameme.net/cp/images/css/bg_grad_t.png) repeat-x top left;
margin:0;
padding:0 0 10px;
}

body #ac {
background:red;
}

h1,h2,h3,h4,h5,h6 {
font-family:Helvetica, Arial, sans-serif;
font-weight:bold;
}

h1 {
font-size:2.4em;
line-height:1.2em;
margin-bottom:15px;
letter-spacing:-.03em;
color:#2175bc;
}

h2 {
font-size:1.5em;
line-height:1.05em;
color:#2175bc;
padding:9px 0 10px;
}

h3 {
font-size:1.3em;
line-height:1.05em;
color:#2175bc;
margin:22px 0;
padding:0;
}

h4,h5,h6 {
font-size:1em;
line-height:1.35em;
color:#000;
margin:0;
}

li {
padding:2px;
}

img {
border:none;
vertical-align:middle;
}

img.steam {
width:32px;
height:32px;
vertical-align:middle;
margin:0 7px 0 0;
}

img.status {
width:190px;
height:70px;
vertical-align:middle;
margin:0;
padding:0;
}

img.rss {
width:32px;
height:32px;
vertical-align:middle;
float:right;
margin:0 7px 6px 0;
padding:0;
}

.a32 {
width:32px;
height:32px;
margin:1px;
padding:0;
}

.a96 {
width:96px;
height:96px;
margin:0;
padding:0;
}

.aba {
display:inline-block;
width:34px;
height:34px;
background:#2C2C2C url(https://s1.gameme.net/img/steamavatar_background2_34.png) no-repeat 0 0;
margin:0;
padding:0;
}

.container {
width:992px;
text-align:left;
margin:0 auto;
padding:10px 0 0;
}

.container .content_wrapper {
border:solid 1px #7897b4;
}

.header {
height:131px;
background:transparent url(https://s1.gameme.net/cp/images/css/bg_header_center_2.jpg) no-repeat 0 0;
}

.header .logo {
display:inline;
float:left;
background:transparent url(https://s1.gameme.net/cp/images/css/lo_logo.png) no-repeat top left;
margin:30px 0 0 40px;
}

.header .logo a {
width:210px;
height:60px;
display:block;
}

.header .simg {
float:left;
position:relative;
left:400px;
top:20px;
width:190px;
height:90px;
}

.header .simg .fb {
height:30px;
text-align:center;
color:#fff;
margin:5px auto;
}

.header .header_links {
float:right;
color:#D3DAE4;
font-size:.75em;
text-align:right;
margin:10px 13px 0 0;
}

.header .header_links .b1 {
margin-top:12px;
}

.header .header_links .b2 {
margin-top:7px;
text-align:left;
width:120px;
}

.header .header_links img {
display:inline;
padding-right:3px;
border:0;
}

.header .header_links .lang_select {
margin:0 6px 0 0;
padding:0;
}

.header .header_links a:link,.header .header_links a:visited {
color:#D3DAE4;
text-decoration:none;
line-height:13px;
margin:0;
padding:0;
}

.header .header_links a:active,.header .header_links a:hover {
color:#D3DAE4;
text-decoration:underline;
line-height:13px;
margin:0;
padding:0;
}

.small_header_links {
font-size:.7em;
color:#fff;
text-align:center;
overflow:hidden;
max-height:14px;
padding:5px 0;
}

#main_nav {
background-color:#4b465a;
overflow:auto;
border-top:1px solid #FF7703;
border-bottom:1px solid #efefef;
font-size:1.05em;
}

* html #main_nav {
height:31px;
}

#main_nav ul,#sub_nav ul {
width:900px;
float:left;
overflow:hidden;
font-family:Helvetica,Arial,sans-serif;
font-size:1em;
margin:0;
padding:0;
}

#main_nav ul.shorter {
width:800px;
float:left;
overflow:hidden;
font-family:Helvetica,Arial,sans-serif;
margin:0;
padding:0;
}

* html #main_nav li {
height:25px;
padding:0;
}

#main_nav li {
float:left;
font-size:1.14em;
font-weight:bold;
min-height:24px;
display:inline;
margin:0 -10px 0 20px;
padding:0 0 0 2px;
}

#main_nav li a,#main_nav li strong {
text-decoration:none;
color:#F4F4F4;
display:block;
min-height:20px;
padding:8px 10px 4px 8px;
}

#main_nav li.active a {
cursor:pointer;
padding:0;
}

#main_nav li.active,#main_nav li:hover,#main_nav li.active a,#main_nav li.active strong {
color:#4b465a;
background:#efefef;
}

#main_nav li.active,#main_nav li:hover {
background:#efefef url(https://s1.gameme.net/cp/images/css/navi_top_left_2.png) top left no-repeat;
}

#main_nav li.active strong,#main_nav li:hover a {
background:#efefef url(https://s1.gameme.net/cp/images/css/navi_top_right_2.png) top right no-repeat;
}

#main_nav li:hover a {
color:#4b465a;
}

#main_nav ul.cp_in {
font-family:Helvetica,Arial,sans-serif;
width:auto;
float:right;
background:#4B465A;
overflow:hidden;
margin:0;
padding:0;
}

#main_nav ul.cp_out {
font-family:Helvetica,Arial,sans-serif;
width:50px;
float:right;
background:#FF7703 url(https://s1.gameme.net/cp/images/css/exit.gif) no-repeat 13px 2px;
overflow:hidden;
margin:0;
padding:0;
}

#main_nav li.cp_in,#main_nav li.cp_out {
float:left;
font-size:1.14em;
font-weight:bold;
min-height:24px;
display:inline;
background:transparent;
margin:0;
padding:0 0 0 2px;
}

#main_nav li.cp_in a:link,#main_nav li.cp_in a:visited {
text-decoration:none;
display:block;
min-height:20px;
color:#FF7703;
background:transparent;
padding:6px 10px 4px 8px;
}

#main_nav li.cp_in a:active,#main_nav li.cp_in a:hover {
text-decoration:underline;
display:block;
min-height:20px;
color:#FF7703;
background:transparent;
padding:6px 10px 4px 8px;
}

#main_nav li.cp_out a {
text-decoration:none;
color:#FF7703;
display:block;
min-height:20px;
width:40px;
background:transparent;
padding:8px 10px 4px 8px;
}

#sub_nav {
position:relative;
z-index:5;
height:32px;
background:#efefef;
border-bottom:1px solid #D4D4D4;
}

#sub_nav ul {
font-size:.95em;
position:relative;
}

#sub_nav li {
float:left;
font-size:1em;
display:inline;
white-space:nowrap;
margin:0 -25px 0 15px;
padding:7px 15px;
}

#sub_nav li a {
color:#4b465a;
text-decoration:none;
font-weight:normal;
}

#sub_nav li a:hover {
color:#4b465a;
text-decoration:underline;
}

#sub_nav li.active {
font-weight:normal;
}

#sub_nav li.active a {
font-weight:bold;
text-decoration:underline;
}

.content_container {
clear:both;
width:100%;
overflow:hidden;
background:#fcfcfc url(https://s1.gameme.net/cp/images/css/bg_main_wrapper_2.gif) repeat-x bottom left;
}

.content_container .main_content {
overflow:hidden;
border:1px dashed blue;
background:transparent repeat top left;
margin:20px;
padding:10px;
}

.content_container .main_content .split {
float:left;
width:435px;
margin:0;
padding:10px;
}

ul.news_short {
background:transparent no-repeat top left;
margin:0;
padding:0;
}

ul.news_short li {
background:transparent url(https://s1.gameme.net/cp/images/css/bg_vl_separator.gif) repeat-x bottom;
margin:0 5px;
padding:10px 0 15px;
}

ul.news_short li.last {
margin-bottom:0;
padding-bottom:5px;
background:transparent repeat top left;
}

ul.news_short li a {
display:block;
color:#2274bd;
font-weight:bold;
text-decoration:none;
margin:2px 0;
}

ul.news_short li a.more {
text-align:right;
margin:10px 0 0;
}

ul.news_short li a:hover {
color:#ff7803;
}

#shortcutlist {
font-size:1em;
margin:0 15px;
padding:0;
}

#shortcutlist ul {
text-align:center;
margin:0;
padding:0 2px;
}

#shortcutlist li {
padding-left:15px;
display:inline;
background:url(https://s1.gameme.net/cp/images/css/bullet2_blue.png) center left no-repeat;
margin:2px 5px;
}

.rb {
clear:both;
overflow:auto;
margin:10px 0;
padding:10px 0;
}

.rb_bb {
clear:both;
overflow:auto;
margin:0;
padding:10px 0;
}

.rb .head_tl,.rb_bb .head_tl {
float:left;
width:10px;
height:36px;
background:url(https://s1.gameme.net/cp/images/css/box_h_l.png) no-repeat -1px 0;
}

.rb .head_tr,.rb_bb .head_tr {
float:right;
width:10px;
height:36px;
background:url(https://s1.gameme.net/cp/images/css/box_h_r.png) no-repeat 0 0;
}

.rb h3.rb_head,.rb_bb h3.rb_head {
font-size:1.15em;
line-height:1.05em;
color:#FFF;
height:26px;
background:url(https://s1.gameme.net/cp/images/css/box_h.png) top left repeat-x;
margin:0 10px 0 9px;
padding:10px 0 0;
}

.rb .tl,.rb_bb .tl {
float:left;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_tl_n.gif) no-repeat top left;
}

.rb .tr {
float:right;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_tr_n.gif) no-repeat top right;
}

.rb_bb .tr {
float:right;
width:9px;
height:8px;
background:#fff url(https://s1.gameme.net/cp/images/css/bg_grad_vert.png) top right repeat-y;
border-right:1px solid #bbb;
border-top:1px solid #bbb;
}

.rb .tm {
background:#fff;
height:8px;
border-top:1px solid #BBB;
margin:0 9px;
}

.rb_bb .tm {
background:#fff url(https://s1.gameme.net/cp/images/css/bg_grad_vert.png) top right repeat-y;
height:8px;
border-top:1px solid #BBB;
margin:0 9px;
}

.rb .rb_body {
background:#fff;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
overflow:auto;
line-height:1.5em;
padding:5px 10px;
}

.rb_bb .rb_body {
background:#fff url(https://s1.gameme.net/cp/images/css/bg_grad_vert.png) top right repeat-y;
height:200px;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
overflow:hidden;
padding:5px 10px;
}

.rb .rb_body_pad,.rb_bb .rb_body_pad {
background:#fff;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
overflow:hidden;
line-height:1.5em;
padding:10px 10px 5px;
}

.rb .bl,.rb_bb .bl {
float:left;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_bl_n.gif) no-repeat bottom left;
}

.rb .br {
float:right;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_br_n.gif) no-repeat bottom right;
}

.rb_bb .br {
float:right;
width:9px;
height:8px;
background:#fff url(https://s1.gameme.net/cp/images/css/bg_grad_vert.png) top right repeat-y;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
}

.rb .bm {
background:#fff;
height:8px;
border-bottom:1px solid #BBB;
margin:0 9px;
}

.rb_bb .bm {
background:#fff url(https://s1.gameme.net/cp/images/css/bg_grad_vert.png) top right repeat-y;
height:8px;
border-bottom:1px solid #BBB;
margin:0 9px;
}

.rb h3.inbox {
display:block;
font-size:1.25em;
font-weight:bold;
color:#2175bc;
border-bottom:1px solid #2175bc;
margin:5px 0 20px;
padding:2px 2px 2px 0;
}

.rb_blue {
clear:both;
overflow:auto;
color:#fff;
margin:0;
padding:10px 0;
}

.rb_blue .tl {
float:left;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_tl_b.png) no-repeat top left;
}

.rb_blue .tr {
float:right;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_tr_b.png) no-repeat top right;
}

.rb_blue .tm {
background:#2175BC;
height:8px;
border-top:1px solid #BBB;
margin:0 9px;
}

.rb_blue .rb_body {
background:#2175BC;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
padding:5px 10px;
}

.rb_blue .rb_body_pad {
background:#2175BC;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
padding:10px 10px 5px;
}

.rb_blue .bl {
float:left;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_bl_b.png) no-repeat bottom left;
}

.rb_blue .br {
float:right;
width:9px;
height:9px;
background:url(https://s1.gameme.net/cp/images/css/box_br_b.png) no-repeat bottom right;
}

.rb_blue .bm {
background:#2175BC;
height:8px;
border-bottom:1px solid #BBB;
margin:0 9px;
}

.rb_blue .rb_body_bb {
background:#2175BC;
clear:both;
border-left:1px solid #BBB;
border-right:1px solid #BBB;
height:200px;
overflow:hidden;
padding:5px 10px;
}

.rb_blue .tl_bb {
float:left;
width:9px;
height:8px;
background:#2175bc;
border-left:1px solid #bbb;
border-top:1px solid #bbb;
}

.rb_blue .bl_bb {
float:left;
width:9px;
height:8px;
background:#2175bc;
border-left:1px solid #bbb;
border-bottom:1px solid #bbb;
}

.feature_block_left {
float:left;
clear:left;
width:49%;
overflow:auto;
margin-bottom:10px;
}

.feature_block_right {
float:right;
clear:right;
width:49%;
overflow:auto;
margin-bottom:10px;
}

.feature_block_left img,.feature_block_right img {
float:left;
margin:20px 10px 10px;
}

.feature_block_left h2,.feature_block_right h2 {
font-size:1.2em;
margin-bottom:5px;
padding-bottom:5px;
}

.feature_block_left p,.feature_block_right p {
float:left;
width:285px;
text-align:left;
line-height:1.5em;
margin:0;
padding:0;
}

.feature_box_container {
text-align:left;
font-size:.95em;
margin:0 0 0 15px;
}

.feature_box {
float:left;
width:215px;
height:250px;
margin:0 10px;
}

.feature_box_first {
float:left;
width:215px;
height:250px;
margin:0 10px 0 0;
}

.feature_box h3,.feature_box_first h3 {
line-height:1.05em;
font-size:1.1em;
border-bottom:2px solid #FF7703;
margin:0 0 5px;
padding:0 0 5px;
}

.feature_box .text_body,.feature_box_first .text_body {
float:left;
width:110px;
height:185px;
overflow:hidden;
margin:0 0 0 7px;
padding:0;
}

#billboard {
width:940px;
margin:5px 15px;
}

#billboard_container {
float:left;
width:270px;
}

#tabs {
width:240px;
color:#2175BC;
margin:5px 0 0;
padding:0;
}

#tabs .tab,#tabs .tab_active {
cursor:pointer;
}

#tabs h1 {
font-size:1.25em;
font-weight:bold;
line-height:1.05em;
margin:6px;
padding:0 7px;
}

#tabs h1 a {
color:#2175BC;
text-decoration:none;
line-height:1.05em;
display:block;
margin:0;
padding:12px;
}

#tabs .tab_active h1 {
font-size:1.25em;
font-weight:bold;
margin:6px;
padding:0 7px;
}

#tabs .tab_active h1 a {
color:#fff;
text-decoration:none;
}

#tabs .tab_active {
background:transparent url(https://s1.gameme.net/cp/images/css/bg_bb_active.png) no-repeat top left;
}

#billboard #content {
float:left;
width:650px;
margin:0;
padding:0;
}

.bb_bg_1 {
float:left;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_1_l.jpg) top left no-repeat;
height:228px;
width:632px;
margin-top:10px;
}

.bb_bg_2 {
float:left;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_2_mobile_l.jpg) top left no-repeat;
height:228px;
width:632px;
margin-top:10px;
}

.bb_bg_3 {
float:left;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_3_l.jpg) top left no-repeat;
height:228px;
width:632px;
margin-top:10px;
}

.bb_bg_4 {
float:left;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_4_l.jpg) top left no-repeat;
height:228px;
width:632px;
margin-top:10px;
}

.bb_bg_1_rb {
float:left;
width:16px;
height:228px;
margin-top:10px;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_1_r.png) top left no-repeat;
}

.bb_bg_2_rb {
float:left;
width:16px;
height:228px;
margin-top:10px;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_2_mobile_r.png) top left no-repeat;
}

.bb_bg_3_rb {
float:left;
width:16px;
height:228px;
margin-top:10px;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_3_r.png) top left no-repeat;
}

.bb_bg_4_rb {
float:left;
width:16px;
height:228px;
margin-top:10px;
background:transparent url(https://s1.gameme.net/cp/images/css/bb_screen_4_r.png) top left no-repeat;
}

.bb_bg_1 h2.bb_head {
color:#fff;
line-height:1em;
font-size:1.6em;
margin:0;
padding:10px 20px 30px;
}

.bb_bg_2 h2.bb_head {
color:#fff;
line-height:1em;
font-size:1.6em;
margin:0;
padding:20px;
}

.bb_bg_3 h2.bb_head {
color:#fff;
line-height:1em;
font-size:1.6em;
margin:0;
padding:20px 20px 0;
}

.bb_bg_4 h2.bb_head {
color:#2175bc;
line-height:1em;
font-size:1.6em;
margin:0;
padding:20px;
}

.bb_bg_1 .bb_feat_container {
clear:both;
height:140px;
}

.bb_bg_2 .bb_feat_container {
clear:both;
margin-top:95px;
height:45px;
}

.bb_bg_3 .bb_feat_container_left {
clear:none;
float:left;
margin-top:95px;
margin-left:25px;
}

.bb_bg_3 .bb_feat_container_right {
clear:none;
float:right;
height:160px;
margin:0 20px;
}

.bb_bg_4 .bb_feat_container {
clear:none;
float:left;
height:142px;
margin-left:20px;
margin-top:18px;
width:189px;
}

.bb_bg_3 h3.bb_feat_left {
clear:left;
float:left;
color:#4B465A;
font-weight:bold;
font-size:1.3em;
background:transparent url(https://s1.gameme.net/cp/images/css/bullet2.png) center left no-repeat;
margin:0;
padding:6px 20px;
}

.bb_bg_3 h3.bb_feat_right {
color:#2175bc;
font-weight:bold;
font-size:1.3em;
background:transparent url(https://s1.gameme.net/cp/images/css/bullet2_blue.png) center right no-repeat;
margin:0;
padding:6px 20px;
}

.bb_bg_4 h3.bb_feat {
clear:both;
float:none;
color:#2175bc;
line-height:.75em;
font-weight:normal;
border-bottom:1px solid #2175bc;
font-size:1.25em;
margin:0;
padding:10px 0 5px;
}

.bb_bg_3 a.bb_more:link,.bb_bg_3 a.bb_more:visited {
width:150px;
text-align:right;
clear:both;
display:block;
float:right;
margin-top:0;
margin-right:0;
color:#fff;
text-decoration:none;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more_blue.png) center right no-repeat;
padding:0 12px 0 0;
}

.bb_bg_3 a.bb_more:active,.bb_bg_3 a.bb_more:hover {
width:150px;
text-align:right;
clear:both;
display:block;
float:right;
margin-top:0;
margin-right:0;
color:#fff;
text-decoration:underline;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more_blue.png) center right no-repeat;
padding:0 12px 0 0;
}

.bb_bg_4 a.bb_more:link,.bb_bg_4 a.bb_more:visited {
clear:both;
display:block;
float:right;
color:#2175bc;
font-weight:normal;
text-decoration:none;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more.png) center right no-repeat;
margin:0 3px 0 0;
padding:0 15px 0 0;
}

.bb_bg_4 a.active,.bb_bg_4 a.bb_more:hover {
clear:both;
display:block;
float:right;
color:#2175bc;
font-weight:normal;
text-decoration:underline;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more.png) center right no-repeat;
margin:0 3px 0 0;
padding:0 15px 0 0;
}

.bb_bg_1 div.order_link {
display:inline;
float:left;
margin:-155px 0 0 10px;
}

.bb_bg_1 div.order_link a {
width:200px;
height:160px;
display:block;
}

.bb_bg_2 div.sc_link1 {
display:inline;
float:left;
margin:-150px 0 0 45px;
}

.bb_bg_2 div.sc_link1 a {
width:290px;
height:165px;
display:block;
}

.bb_bg_2 div.sc_link2 {
display:inline;
float:left;
margin:-200px 0 0 423px;
}

.bb_bg_2 div.sc_link2 a {
width:170px;
height:130px;
display:block;
}

a.more:link,a.more:visited {
clear:both;
display:block;
float:right;
height:20px;
color:#2175bc;
text-decoration:none;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more.png) center right no-repeat;
margin:0;
padding:0 12px 0 0;
}

a.orange:link,a.orange:visited {
color:#FF7703;
text-decoration:none;
}

a.orange:active,a.orange:hover {
text-decoration:underline;
color:#FF7703;
}

#billboard #clear {
clear:both;
}

pre {
font-size:.9em;
background:#fff;
color:#000;
padding:5px;
}

pre.special {
font-size:1em;
background:#f6f6f6;
border:1px solid #efefef;
color:#000;
padding:5px;
}

table {
width:100%;
font-size:.9em;
letter-spacing:0;
border-collapse:collapse;
margin:0 auto;
}

table.ads_data {
font-size:.9em;
width:100%;
}

table.small,table.inner_table_small {
font-size:.8em;
width:100%;
}

table tr {
padding:0;
}

table tr th a {
text-decoration:none;
}

#logo_ads_con {
background-image:url(https://s1.gameme.net/cp/images/css/title-background_ads.gif);
}

#live_players {
font-size:.95em;
margin:0 0 0 30px;
padding:0 2px;
}

#header_con {
font-size:.8em;
color:#000;
width:980px;
background:transparent;
margin:0 auto;
padding:0 2px;
}

#admin_con_background {
background:#efefef;
margin:0;
padding:0;
}

#admin_con {
text-align:left;
background:#efefef;
font-size:.8em;
width:980px;
margin:0 auto;
padding:3px;
}

#ac_con {
text-align:left;
background:#efefef;
font-family:Helvetica,Arial,sans-serif;
font-size:.8em;
padding:3px;
}

#ac_con ul {
width:auto;
text-align:center;
font-size:1.1em;
margin:0;
padding:5px;
}

#ac_con li {
display:inline;
padding:2px 5px;
}

#page_bottom_con {
clear:both;
display:block;
font-size:1em;
background:#D5DEE3;
}

div.sp_games {
float:right;
margin-top:4px;
margin-right:40px;
font-size:.85em;
}

div.content {
margin:0;
padding:20px;
}

div.changelog {
background:#fff;
border:1px solid #C7C7E2;
font-size:1em;
font-family:"Courier New";
margin:10px;
padding:5px;
}

div.update_note {
border:1px solid #000;
background:#FF7703;
font-size:1em;
overflow:auto;
font-weight:bold;
color:#fff;
margin:0;
padding:0 5px;
}

div.update_note p {
text-align:left;
margin:5px;
padding:0;
}

div.alias_note {
border:1px solid green;
background-color:#CFC;
font-size:1em;
overflow:auto;
margin:0;
padding:0 5px;
}

div.alias_error {
border:1px solid red;
background-color:#FFC8C8;
font-size:1em;
overflow:auto;
margin:0;
}

.alias_note p.l {
float:left;
width:60%;
text-align:left;
margin:0;
padding:10px 2px;
}

.alias_note p.r {
float:right;
text-align:left;
margin:0;
padding:10px 2px;
}

div p.div_sub_caption {
color:#000;
font-weight:bold;
margin:2px 10px;
}

span.imprint {
text-align:left;
float:left;
font-size:.7em;
color:#000;
background:#D5DEE3;
margin:0;
padding:1px 5px;
}

span.footer_links {
display:block;
color:#858585;
background:#D5DEE3;
text-align:right;
font-size:.7em;
margin:0;
padding:1px 5px;
}

p.warning {
background-color:#FFC8C8;
border:2px solid red;
margin:5px;
padding:5px;
}

p.special_message {
font-size:.7em;
text-align:left;
font-style:italic;
padding:15px 30px;
}

small {
font-size:.9em;
}

.sub_caption {
background:#fff;
border:1px solid #C7C7E2;
margin:0;
padding:2px;
}

.header_table_link {
display:inline;
text-decoration:none;
color:#fff;
}

span.red {
color:red;
padding-left:3px;
font-weight:bold;
}

p.error {
border:1px solid red;
background-color:#FFC8C8;
width:98%;
padding:3px;
}

p.success {
border:1px solid green;
background-color:#CFC;
width:98%;
padding:3px;
}

span.news,span.caption {
display:block;
font-size:1em;
font-weight:bold;
color:#333;
border-bottom:1px solid #000;
padding:5px 5px 5px 0;
}

.google_world_map {
height:350px;
text-align:center;
margin:0 auto;
}

.ad0_image {
display:block;
text-align:center;
margin:0 auto;
}

.ad0_link {
display:block;
text-align:center;
margin:0 auto;
padding:0 2px;
}

div.map_serverlist {
width:100%;
color:#000;
height:200px;
text-align:center;
margin:0 auto;
}

.sig_bb {
width:90%;
background:#f6f6f6;
border:1px solid #efefef;
color:#000;
margin:5px;
padding:0;
}

.ranking_caption {
background:#eee;
}

.ranking_caption .pos {
background:#cfc;
border:1px solid green;
font-weight:bold;
padding:10px;
}

.ranking_caption .name {
font-size:1.2em;
vertical-align:middle;
font-weight:bold;
border:1px solid silver;
padding:10px;
}

.ranking_avatar {
width:150px;
background:#5A5A5A;
margin:0;
padding:0;
}

.sc_preview {
border:0;
display:block;
width:160px;
height:128px;
}

.sc_preview_nw {
border:0;
display:block;
}

.sc_caption,.map_caption {
display:block;
text-align:center;
font-size:1em;
margin:0 auto;
}

.sc_image {
display:block;
border:0;
text-align:center;
margin:0 auto;
}

.sc_image_back {
display:block;
text-align:center;
margin:25px auto 0;
padding:0 25px;
}

a.request_password {
margin-top:20px;
color:#2175bc;
display:block;
text-align:center;
}

ul.order_progress {
border-top:2px solid #FF7703;
display:block;
background:#efefef;
text-align:center;
margin:0;
padding:10px;
}

div.order_left {
margin:5px;
}

h3.order_left_top {
display:block;
text-align:center;
color:#2175bc;
line-height:1.1em;
font-size:1.1em;
border-bottom:1px solid #2175BC;
margin:0 0 10px;
padding:2px;
}

h3.order_left {
display:block;
text-align:center;
color:#2175bc;
line-height:1.1em;
font-size:1.1em;
border-bottom:1px solid #2175BC;
margin:10px 0;
padding:2px;
}

table.order_left_top {
margin:0 auto;
}

table.order_left {
margin:0 auto 5px;
}

table.order_left_bottom {
margin-top:15px;
}

h3.order {
display:block;
color:#2175bc;
line-height:1.25em;
font-size:1.25em;
border-bottom:2px solid #FF7703;
margin-top:0;
padding:5px;
}

div.docs h4 {
display:block;
color:#000;
line-height:1.1em;
font-size:1.1em;
margin:10px 5px;
padding:1px;
}

div.docs table {
font-size:1em;
width:100%;
margin:0 auto;
}

div.docs table th {
text-align:left;
}

div.docs ul {
font-size:1em;
margin:0 0 0 15px;
padding:0;
}

div.docs ul.sub {
list-style-type:none;
font-size:1em;
margin:0;
padding:0;
}

div.docs ul.sub li {
display:inline;
margin-right:20px;
}

div.docs div {
font-size:1em;
line-height:1.4em;
background:#efefef;
border:1px solid silver;
margin:5px;
padding:10px;
}

div.docs div.image {
font-size:1em;
background:#efefef;
text-align:center;
border:0;
padding:5px;
}

div.docs div.footer {
font-size:.85em;
background:none;
border:0;
padding:15px 7px 7px;
}

ul.docs {
list-style-type:none;
font-size:1.05em;
margin:0;
padding:0;
}

ul.docs li {
margin:4px 0;
}

ul.docs a:link,ul.docs a:visited {
display:block;
color:#2175bc;
text-decoration:none;
}

table.code {
border:1px solid silver;
margin:5px;
padding:5px;
}

table.code th {
background-color:#fff;
border-bottom:1px solid #FF7703;
font-weight:bold;
font-size:.9em;
}

table.code tr {
background-color:#fff;
}

table.code td.linea {
background-color:#F0F0F0;
font-size:.9em;
}

table.code td.lineb {
background-color:#fff;
font-size:.9em;
}

table.code td.line1 {
background-color:#fff;
color:gray;
border-right:1px solid #FF7703;
font-family:"Courier New", Courier;
width:25px;
min-width:25px;
text-align:center;
font-size:.9em;
margin:0;
padding:0;
}

table.code td.line2 {
background-color:#F0F0F0;
color:gray;
border-right:1px solid #FF7703;
font-family:"Courier New", Courier;
width:25px;
min-width:25px;
text-align:center;
font-size:.9em;
margin:0;
padding:0;
}

table.code td.code1 {
text-align:left;
border-left:0;
font-family:"Courier New", Courier;
background-color:#fff;
font-size:.9em;
margin:0;
padding:0 1px 0 8px;
}

table.code td.code2 {
text-align:left;
border-left:0;
font-family:"Courier New", Courier;
background-color:#F0F0F0;
font-size:.9em;
margin:0;
padding:0 1px 0 8px;
}

input.form_button {
border:0;
font-size:18px;
background:url(https://s1.gameme.net/cp/images/form_button.png) no-repeat center;
color:#fff;
width:170px;
height:35px;
margin:0;
padding:0;
}

input.form_button_long {
border:0;
font-size:18px;
background:url(https://s1.gameme.net/cp/images/form_button_long.png) no-repeat center;
color:#fff;
width:334px;
height:35px;
margin:0;
padding:0;
}

input.captcha {
border:1px solid #000;
vertical-align:middle;
margin:5px;
padding:3px;
}

a.ad0_text_link:link,a.ad0_text_link:visited {
display:block;
font-size:9px;
text-align:center;
color:#000;
text-decoration:none;
margin:0 auto;
padding:0 2px;
}

a.ad0_text_link:active,a.ad0_text_link:hover {
display:block;
font-size:9px;
text-align:center;
color:#000;
text-decoration:underline;
margin:0 auto;
padding:0 2px;
}

a.ad2_text_link:link,a.ad2_text_link:visited {
font-size:9px;
color:#000;
text-decoration:none;
margin:0;
}

a.ad2_text_link:active,a.ad2_text_link:hover {
font-size:9px;
color:#000;
text-decoration:underline;
margin:0;
}

a.allies_link:link,a.allies_link:visited,a.chinesearmy_link:link,a.chinesearmy_link:visited {
color:#060;
text-decoration:none;
}

a.allies_link:active,a.allies_link:hover,a.chinesearmy_link:active,a.chinesearmy_link:hover {
color:#060;
text-decoration:underline;
}

a,a.black:active,a.black:hover,a.none_visited_link:hover,a.faq_link:hover {
text-decoration:underline;
color:#000;
}

img.facebook,img.twitter {
width:32px;
height:32px;
vertical-align:middle;
margin:0;
}

.no_display,.header .logo a span,ul.news_short li a span {
display:none;
}

#sub_nav li.active a:hover,.serverlist_link a:hover {
text-decoration:underline;
}

.content_container .main_content.white,.content_container .main_content .split.white {
height:320px;
background-color:#fcfcfc;
border:dotted 1px;
}

ul.news_short li span.date,div.docs {
display:block;
}

.rb h3.inbox2,div.docs h3 {
display:block;
color:#2175bc;
line-height:1.15em;
font-size:1.15em;
border-bottom:2px solid #FF7703;
margin-top:0;
padding:5px;
}

.bb_bg_1 h3.bb_feat,.bb_bg_2 h3.bb_feat {
clear:right;
float:right;
color:#fff;
font-size:1.3em;
background:transparent url(https://s1.gameme.net/cp/images/css/bullet2.png) center right no-repeat;
margin:0;
padding:10px 15px;
}

.bb_bg_1 a.bb_more:link,.bb_bg_1 a.bb_more:visited,.bb_bg_2 a.bb_more:link,.bb_bg_2 a.bb_more:visited {
width:150px;
text-align:right;
clear:both;
display:block;
float:right;
margin-top:0;
margin-right:0;
color:#fff;
text-decoration:none;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more.png) center right no-repeat;
padding:0 12px 0 0;
}

.bb_bg_1 a.bb_more:active,.bb_bg_1 a.bb_more:hover,.bb_bg_2 a.bb_more:active,.bb_bg_2 a.bb_more:hover {
width:150px;
text-align:right;
clear:both;
display:block;
float:right;
margin-top:0;
margin-right:0;
color:#fff;
text-decoration:underline;
background:transparent url(https://s1.gameme.net/cp/images/css/arrows_more.png) center right no-repeat;
padding:0 12px 0 0;
}

a.more:active,a.more:hover,a.blue:active,a.blue:hover,div.docs ul.sub a:active,div.docs ul.sub a:hover,ul.docs a:active,ul.docs a:hover {
text-decoration:underline;
color:#2175bc;
}

a.blue:link,a.blue:visited,div.docs ul.sub a:link,div.docs ul.sub a:visited {
color:#2175bc;
text-decoration:none;
}

a.black:link,a.visited,#header_con a:link,#header_con a:visited,a.co_link:link,a.co_link:visited {
color:#000;
text-decoration:none;
}

table.nav,table.notes,table.ajax,table.inner_table {
font-size:1em;
width:100%;
}

table tr td,table tr th {
padding:3px;
}

#header_con a:active,#header_con a:hover,a.co_link:active,a.co_link:hover {
color:#000;
text-decoration:underline;
}

#ac_con form,form.order_form {
margin:0;
padding:0;
}

div.alias_note p,div.alias_error p {
text-align:left;
margin:0;
padding:0;
}

.serverlist_link a:link,.serverlist_link a:visited,a.none_visited_link:link,a.none_visited_link:visited,a.faq_link:link,a.faq_link:visited {
text-decoration:none;
color:#000;
}

a.ct_link:link,a.ct_link:visited,a.blue_link:link,a.blue_link:visited,a.marine1team_link:link,a.marine1team_link:visited,a.usmarines_link:link,a.usmarines_link:visited,a.survivor_link:link,a.survivor_link:visited,a.combine_link:link,a.combine_link:visited,a.defenders_link:link,a.defenders_link:visited,a.usarmy_link:link,a.usarmy_link:visited,a.coalition_link:link,a.coalition_link:visited,a.nam_usarmy_link:link,a.nam_usarmy_link:visited,a.security_link:link,a.security_link:visited {
color:#0080C0;
text-decoration:none;
}

a.ct_link:active,a.ct_link:hover,a.blue_link:active,a.blue_link:hover,a.marine1team_link:active,a.marine1team_link:hover,a.usmarines_link:active,a.usmarines_link:hover,a.survivor_link:active,a.survivor_link:hover,a.combine_link:active,a.combine_link:hover,a.defenders_link:active,a.defenders_link:hover,a.usarmy_link:active,a.usarmy_link:hover,a.coalition_link:active,a.coalition_link:hover,a.nam_usarmy_link:active,a.nam_usarmy_link:hover,a.security_link:active,a.security_link:hover {
color:#0080C0;
text-decoration:underline;
}

a.terrorist_link:link,a.terrorist_link:visited,a.axis_link:link,a.axis_link:visited,a.red_link:link,a.red_link:visited,a.alien1team_link:link,a.alien1team_link:visited,a.iraqi_link:link,a.iraqi_link:visited,a.infected_link:link,a.infected_link:visited,a.rebels_link:link,a.rebels_link:visited,a.attackers_link:link,a.attackers_link:visited,a.russianarmy_link:link,a.russianarmy_link:visited,a.opfor_link:link,a.opfor_link:visited,a.nam_nva_link:link,a.nam_nva_link:visited,a.insurgent:link,a.insurgent:visited {
color:#FF2D2D;
text-decoration:none;
}

a.terrorist_link:active,a.terrorist_link:hover,a.axis_link:active,a.axis_link:hover,a.red_link:active,a.red_link:hover,a.alien1team_link:active,a.alien1team_link:hover,a.iraqi_link:active,a.iraqi_link:hover,a.infected_link:active,a.infected_link:hover,a.rebels_link:active,a.rebels_link:hover,a.attackers_link:active,a.attackers_link:hover,a.russianarmy_link:active,a.russianarmy_link:hover,a.opfor_link:active,a.opfor_link:hover,a.nam_nva_link:active,a.nam_nva_link:hover,a.insurgent:active,a.insurgent:hover {
color:#FF2D2D;
text-decoration:underline;
}

/* Tipped */

.t_ContentContainer {
color:#333;
font-size:11px;
line-height:17px;
padding:6px;
}

.t_Content_black,.t_Content_dark,.t_Content_gray {
color:#efefef;
}

.t_ContentContainer a,.t_ContentContainer a:hover {
color:#8e8e8e;
text-decoration:none;
background:none;
border:0;
}

.t_Content_dark a,.t_Content_dark a:hover,.t_Content_black a,.t_Content_black a:hover {
color:#ccc;
}

.t_Content_gray a,.t_Content_gray a:hover {
color:#232323;
}

.t_Content_red,.t_Content_green,.t_Content_blue {
color:#efefef;
font-size:11px;
line-height:17px;
padding:10px;
}

.t_Content_red a,.t_Content_red a:hover,.t_Content_green a,.t_Content_green a:hover,.t_Content_blue a,.t_Content_blue a:hover {
text-decoration:none;
background:none;
border:0;
color:#ccc;
}

.t_Content_tiny {
color:#efefef;
font-size:11px;
line-height:16px;
padding:6px 9px;
}

.t_Content_tiny a,.t_Content_tiny a:hover {
color:#b3b3b3;
text-decoration:none;
background:none;
border:0;
}

.t_Tooltip {
position:absolute;
overflow:hidden;
background-color:transparent;
-webkit-transition-property:opacity;
-moz-transition-property:opacity;
-o-transition-property:opacity;
transition-property:opacity;
margin:0;
padding:0;
}

.t_Tooltip.t_hidden {
opacity:0;
}

.t_Tooltip.t_visible {
opacity:1;
}

.t_Skin * {
zoom:1;
}

.t_Bubble {
position:relative;
}

.t_Close {
position:absolute;
cursor:pointer;
top:0;
}

.t_CloseButtonShift {
position:relative;
overflow:hidden;
float:left;
}

.t_CloseState {
position:absolute;
left:0;
margin:0;
padding:0;
}

.t_iframeShim {
position:absolute;
top:0;
left:0;
zoom:1;
filter:alpha(opacity=0);
opacity:0;
margin:0;
padding:0;
}

.t_Shadow .t_ShadowInnerWrapper {
position:relative;
float:left;
margin:0;
padding:0;
}

.t_ShadowBubble {
position:relative;
float:left;
margin:0;
padding:0;
}

.t_ShadowBackground *,.t_ShadowStem * {
float:left;
}

.t_UpdateQueue {
position:absolute;
top:-15000px;
left:-15000px;
width:5000px;
height:5000px;
visibility:hidden;
}

.t_UpdateQueue .t_Tooltip,.t_UpdateQueue .t_Content {
position:relative;
overflow:visible;
float:left;
top:auto;
left:auto;
width:100%;
}

.t_Tooltip .t_ContentContainer {
float:left;
clear:both;
position:relative;
}

.t_ContentContainer a:hover,.t_Content_red a:hover,.t_Content_green a:hover,.t_Content_blue a:hover {
text-decoration:underline;
}

.t_Skin,.t_Content,.t_UpdateQueue .t_ContentContainer {
position:absolute;
top:0;
left:0;
}

.t_Background,.t_Stem,.t_ShadowBackground,.t_ShadowStem {
position:absolute;
}

.t_Shadow,.t_CloseButtonShadow {
position:absolute;
top:0;
left:0;
margin:0;
padding:0;
}


/* gameME ToolTip */

.t_Content_gameme {
color: #f4f4f4;
font-size: 12px;
max-width: 450px;
}

.t_Content_gameme_avatar {
color: #f4f4f4;
font-size: 12px;
padding:5px;
}